package com.goafanti.organization.bo;


import com.goafanti.common.utils.excel.Excel;

public class outPaymentListPatent extends  outPaymentList {
	
	
	@Excel(name= "官费")
	private String officialName;
	
	
	public String getOfficialName() {
		return officialName;
	}
	public void setOfficialName(String officialName) {
		this.officialName = officialName;
	}
	
}
